=== added directory 'partner_search_by_vat'
=== added file 'partner_search_by_vat/__init__.py'
--- partner_search_by_vat/__init__.py	1970-01-01 00:00:00 +0000
+++ partner_search_by_vat/__init__.py	2013-07-11 17:41:14 +0000
@@ -0,0 +1,1 @@
+

=== added file 'partner_search_by_vat/__openerp__.py'
--- partner_search_by_vat/__openerp__.py	1970-01-01 00:00:00 +0000
+++ partner_search_by_vat/__openerp__.py	2013-07-11 17:41:14 +0000
@@ -0,0 +1,47 @@
+# -*- encoding: utf-8 -*-
+###########################################################################
+#    Module Writen to OpenERP, Open Source Management Solution
+#
+#    Copyright (c) 2010 Vauxoo - http://www.vauxoo.com/
+#    All Rights Reserved.
+#    info Vauxoo (info@vauxoo.com)
+############################################################################
+#    Coded by: Luis Ernesto García (ernesto_gm@vauxoo.com)
+############################################################################
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as
+#    published by the Free Software Foundation, either version 3 of the
+#    License, or (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
+##############################################################################
+
+{
+    "name" : "Search Supplier by VAT",
+    "version" : "1.0",
+    "author" : "Vauxoo",
+    "category" : "Generic Modules",
+    "description" : """
+Search Supplier by VAT
+==========================================
+This module adds the possibility to search for vat
+    """,
+    "website" : "http://www.vauxoo.com/",
+    "license" : "AGPL-3",
+    "depends" : ["l10n_mx_base_vat_split",
+                 ],
+    "demo" : [],
+    "data" : [
+        "view/res_partner_view.xml"
+    ],
+    "installable" : True,
+    "active" : False,
+}

=== added directory 'partner_search_by_vat/i18n'
=== added file 'partner_search_by_vat/i18n/es.po'
--- partner_search_by_vat/i18n/es.po	1970-01-01 00:00:00 +0000
+++ partner_search_by_vat/i18n/es.po	2013-07-11 17:41:14 +0000
@@ -0,0 +1,21 @@
+# Translation of OpenERP Server.
+# This file contains the translation of the following modules:
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: OpenERP Server 7.0\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2013-07-11 03:10+0000\n"
+"PO-Revision-Date: 2013-07-10 20:11-0800\n"
+"Last-Translator: <>\n"
+"Language-Team: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: \n"
+"X-Generator: Poedit 1.5.4\n"
+
+#. module: partner_search_vat
+#: view:res.partner:0
+msgid "VAT"
+msgstr "RFC"

=== added file 'partner_search_by_vat/i18n/es_MX.po'
=== added directory 'partner_search_by_vat/view'
=== added file 'partner_search_by_vat/view/res_partner_view.xml'
--- partner_search_by_vat/view/res_partner_view.xml	1970-01-01 00:00:00 +0000
+++ partner_search_by_vat/view/res_partner_view.xml	2013-07-11 17:41:14 +0000
@@ -0,0 +1,14 @@
+<openerp>
+    <data>
+        <record id="view_res_partner_filter_inherit" model="ir.ui.view">
+            <field name="name">view.res.partner.filter.inherit</field>
+            <field name="model">res.partner</field>
+            <field name="inherit_id" ref="base.view_res_partner_filter"/>
+            <field name="arch" type="xml">
+                <xpath expr="//field[@name='name']" position="after">
+                    <field name="vat_split" string="VAT"/>
+                </xpath>
+            </field>
+        </record>
+    </data>
+</openerp>

